Subject: Re: [PATCH v4 00/25] multi-pack reachability bitmaps

From: Taylor Blau <[email-masked]>
Date: Tue, 24 Aug 2021 22:13:08 -0400

On Tue, Aug 24, 2021 at 10:10:12PM -0400, Taylor Blau wrote:
> My recommendation would be to do the following things, all in a reroll
> of this series:

For what it's worth, the substantive changes (which I have not figured
out how to include in a range-diff since they are entirely new patches)
are these:

  - Replacing Johannes' patch with:
    https://github.com/ttaylorr/git/commit/2b1afbd516a75bb43a8aae6ff1cac6a83ed7f589,

  - and then adding another patch immediately after it:
    https://github.com/git/git/commit/0a2d4d8dbf3c50eb3e2b659d1dcdf432d3b4d223

...and otherwise keeping the remainder of the series unchanged.

Thanks,
Taylor